msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain rp_formspec x.x.x\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-07-29 21:42+0200\n"
"PO-Revision-Date: \n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: ru\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && "
"n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
"X-Generator: mtt_convert 0.1.1\n"

#: mods/rp_formspec/init.lua:95
msgid "Fuzzy"
msgstr "Пушистый блок"

#: mods/rp_formspec/init.lua:95
msgid "Any fuzzy block"
msgstr "Любой пушистый блок"

#: mods/rp_formspec/init.lua:96
msgid "Wood"
msgstr ""

#: mods/rp_formspec/init.lua:96
msgid "Any wood-based block (except tree trunks and furniture)"
msgstr ""

#: mods/rp_formspec/init.lua:97
msgid "Planks"
msgstr "Доски"

#: mods/rp_formspec/init.lua:97
msgid "Any planks"
msgstr "Любые доски"

#: mods/rp_formspec/init.lua:98
msgid "Soil"
msgstr "Почва"

#: mods/rp_formspec/init.lua:98
msgid "Any soil"
msgstr "Любая почва"

#: mods/rp_formspec/init.lua:99
msgid "Stone"
msgstr "Камень"

#: mods/rp_formspec/init.lua:99
msgid "Any stone"
msgstr "Любой камень"

#: mods/rp_formspec/init.lua:100
msgid "Green Grass Clump"
msgstr "Пучок зелёной травы"

#: mods/rp_formspec/init.lua:100
msgid "Any green grass clump"
msgstr "Любой пучок зелёной травы"

#: mods/rp_formspec/init.lua:101
msgid "Paint Bucket"
msgstr "Ведро краски"

#: mods/rp_formspec/init.lua:101
msgid "Any paint bucket"
msgstr "Любое ведро краски"

#: mods/rp_formspec/init.lua:102
msgid "Non-full Paint Bucket"
msgstr "Не полное ведро краски"

#: mods/rp_formspec/init.lua:102
msgid "Any paint bucket that isn’t full"
msgstr "Любое не полное ведро краски"

#: mods/rp_formspec/init.lua:340
msgid "Group: @1"
msgstr "Группа: @1"

#: mods/rp_formspec/init.lua:423
msgid "Write"
msgstr "Записать"
